﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UBA MESAP Admin Helper Application", "UBA MESAP Admin Helper Application\UBA MESAP Admin Helper Application.csproj", "{AF3695AF-E616-40AE-8DBF-470B862B2DAF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF3695AF-E616-40AE-8DBF-470B862B2DAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF3695AF-E616-40AE-8DBF-470B862B2DAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF3695AF-E616-40AE-8DBF-470B862B2DAF}.Debug|x86.ActiveCfg = Debug|x86
		{AF3695AF-E616-40AE-8DBF-470B862B2DAF}.Debug|x86.Build.0 = Debug|x86
		{AF3695AF-E616-40AE-8DBF-470B862B2DAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF3695AF-E616-40AE-8DBF-470B862B2DAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF3695AF-E616-40AE-8DBF-470B862B2DAF}.Release|x86.ActiveCfg = Release|x86
		{AF3695AF-E616-40AE-8DBF-470B862B2DAF}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D79E4EC8-D3F5-41FF-BA7E-65A84CD32AD7}
	EndGlobalSection
EndGlobal
